AD-AWARE [Cerrado]

BOMBONCITO 5 Publicaciones martes, 31 de marzo de 2009Fecha de inscripción viernes, 19 de febrero de 2010 Última intervención - 19 abr 2009 a las 21:28 - Última respuesta:  Alfredp
- 26 sep 2010 a las 22:16
Hola,
Tengo instalado el Ad-aware SE Professional y desde hace unos dias cuando le doy para entrar me sale un cartel que dice "Las definiciones tienen 20 dias de antigüedad. ¿Desea buscar actualizaciones ahora? Aceptar - Cancelar" le doy a aceptar y se me abre una ventana que dice "Realizar WebUpdate......" Operación actual: Preparado - Archivo de definiciones instalado: SE1R345 30.03.2009 - Aplicación principal instalada: 1.06r1 Professional - Configuar - Conectar. Le doy a conectar y por un momento me dice "conectado con el servidor de Lavasoft......" hasta que ponde "Error al recuperar actualizacion" no se que debo hacer o si lo mejor seria instalarme otra version de ad-aware y si es así ¿cual seria la mejor? muchas gracias y besos a todos
Ver más 

4 respuestas

thesaint01 9 Publicaciones jueves, 5 de marzo de 2009Fecha de inscripción jueves, 30 de abril de 2009 Última intervención - 20 abr 2009 a las 00:35
-1
Vota
3
Hola bomboncito, mira yo tengo Ad-AwareAE, yo lo utilizo y me funciona perfectamente.

Aquie esta el link http://www.megaupload.com/?d=53B7AMG1
BOMBONCITO 5 Publicaciones martes, 31 de marzo de 2009Fecha de inscripción viernes, 19 de febrero de 2010 Última intervención - 20 abr 2009 a las 19:59
Muchas gracias de momento me va fenomenal . besos
thesaint01 9 Publicaciones jueves, 5 de marzo de 2009Fecha de inscripción jueves, 30 de abril de 2009 Última intervención > BOMBONCITO 5 Publicaciones martes, 31 de marzo de 2009Fecha de inscripción viernes, 19 de febrero de 2010 Última intervención - 22 abr 2009 a las 04:32
No te preocupes que para eso estamos nosotros, para ayudarnos.. Bye!!
Muchas gracias, yo tenia el mismo problema... saludos.